1. lbee
  2. MAMP - General Discussion
  3. Tuesday, 13 October 2020

I promise I searched before asking this question.

New to MAMP, but will be supporting various applications, one of which is still on MYSQL 5.6.49 and PHP 5.6.4 - I got the PHP versioning I need but is there a way to modify the MYSQL version or downgrade? Will the pro version allow for this?

 

TIA



Accepted Answer Pending Moderation
0
Votes
Undo

I promise I searched before asking this question.

New to MAMP, but will be supporting various applications, one of which is still on MYSQL 5.6.49 and PHP 5.6.4 - I got the PHP versioning I need but is there a way to modify the MYSQL version or downgrade? Will the pro version allow for this?

 

TIA

No, this is not a feature yet.
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!